/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.model.dbEntity;

import java.io.Serializable;

/**
 * 单表生成Entity
 * 
 * @author tangwc
 * @version 2018-05-23
 */
public class MdeHotelSubBrand extends BaseEntity implements Serializable {

	private static final long serialVersionUID = 1L;
	private String subBrandId; // 子品牌ID（自增）
	private String brandId; // 主品牌ID
	private String subBrandNameCn; // 主品牌名称（中文）
	private String subBrandNameEn; // 主品牌名称（英文）
	private String international; // 国际区分[1-国际;2-国内]
	private String sortId; // 排序字段
	private String subBrandName; // 子品牌名称

	public MdeHotelSubBrand() {
		super();
	}

	public String getSubBrandId() {
		return subBrandId;
	}

	public void setSubBrandId(String subBrandId) {
		this.subBrandId = subBrandId;
	}

	public String getSubBrandNameCn() {
		return subBrandNameCn;
	}

	public void setSubBrandNameCn(String subBrandNameCn) {
		this.subBrandNameCn = subBrandNameCn;
	}

	public String getSubBrandNameEn() {
		return subBrandNameEn;
	}

	public void setSubBrandNameEn(String subBrandNameEn) {
		this.subBrandNameEn = subBrandNameEn;
	}

	public String getInternational() {
		return international;
	}

	public void setInternational(String international) {
		this.international = international;
	}

	public String getSortId() {
		return sortId;
	}

	public void setSortId(String sortId) {
		this.sortId = sortId;
	}

	public String getSubBrandName() {
		return subBrandName;
	}

	public void setSubBrandName(String subBrandName) {
		this.subBrandName = subBrandName;
	}

	public String getBrandId() {
		return brandId;
	}

	public void setBrandId(String brandId) {
		this.brandId = brandId;
	}


}